/*** ****************************** ***/
/*** Header ***/
/*** ****************************** ***/

.page-navigation {
    height: 80px;
}

.uk-logo img#t3dressLogo {
    width: auto;
    max-height: 70px;
    display: block;
    margin-top: 10px;
}

.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
  color: #322D53;
  font-weight: bold;
  text-transform: none;
}

.uk-navbar-nav > li > a:hover, 
.uk-navbar-nav > li > a:focus, 
.uk-navbar-item:hover, 
.uk-navbar-item:focus, 
.uk-navbar-toggle:hover, 
.uk-navbar-toggle:focus {
  color: #0099FF;
}

.uk-navbar-nav > li.uk-active > a,
.uk-active .uk-navbar-nav > li > a, 
.uk-active .uk-navbar-item, 
.uk-active .uk-navbar-toggle {
  color: #0099FF;
}

.uk-navbar-dropdown-nav > li > a {
  color: #322D53;
  font-weight: bold;  
  text-decoration: underline; 
  text-decoration-color: transparent; 
}

.uk-navbar-dropdown-nav > li > a:hover,
.uk-navbar-dropdown-nav > li > a:focus {
  color: #0099FF;
  text-decoration: underline; 
  text-decoration-color: 0099FF; 
}

.uk-navbar-dropdown-nav > li.uk-active > a {
  color: #0099FF;
}


/*** ****************************** ***/
/*** Slideshowhero ***/
/*** ****************************** ***/

@media screen and (max-width: 767px){
  
  .slideshowHero {
    height: auto;
  }
  
  .uk-slideshow-items {
    aspect-ratio: unset !important;
    height: auto !important;
    min-height: unset !important; 
  }
  
  .uk-slideshow-items > * {
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: 1px !important;
    position: static !important;
  }
  
  .uk-slideshow-items .title {
    margin-block: 2rem 1rem;
} 
  
  .uk-slideshow-items .subtitle {
    margin-block: 1rem 2rem;
} 
  
  .slideshowHero .uk-overlay.uk-position-center {
    background-color: rgba(101, 0, 24, .85);
    bottom: 0;
    left: 0;
    padding: 1rem;
    right: 0;
    top: 0;
    transform: none;
    width: 100%;
    
  }
  
  .slideshowHero .uk-overlay .item {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-around;
    max-width: 100%;
  }
  
  .slideshowHero .uk-transition-slide-bottom {
    height: 100%;
  }
  
}

.home .slideshowHero + .elementOneColumn-textmedia .frame-type-textmedia {
    max-width: 44rem;
    margin-bottom: 4em;
    margin-left: auto;
    margin-right: auto;
    max-width: 44rem;
}

@media (max-width: 479px) {
  .uk-slideshow-items .title {
    font-size: 1.2rem;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .uk-slideshow-items .title {
    font-size: 1.65rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 1179px){
  .slideshowHero {
    max-height: 500px;
    overflow: hidden;
  }
  .slideshowHero > div {
    max-height: 500px;
  }
  .uk-slideshow-items {
    aspect-ratio: unset !important;
    height: 500px !important;
    max-height: 500px;
    min-height: 500px !important;
    width: 100%;
  }
  .slideshowHero .uk-overlay {
    zoom: .9;
  }
    
}

/*** ****************************** ***/
/*** Menueshop ***/
/*** ****************************** ***/

.sub.menushop>.elementOneColumn>.uk-container {
  max-width: 2000px
}

h1, .menueshop-header h1 {
  color: #EB690B;
  font-weight: bold;
  letter-spacing: 0;
}

.productswitch a {
  background: #EB690B;
  font-weight: bold;
}

.menueshop-lunchbox-title {
  font-weight: normal;
}

.menueshop-lunchbox-hint {
    background-color: #EB690B;
}

.menueshop-lunchbox-hint:hover,.menueshop-lunchbox-hint:focus {
    background-color: #4472C4;
}

.menueshop-lunchbox-submit {
  background-color: rgba(235, 105, 11, .85);
  font-weight: bold;
}

.menueshop-lunchbox:hover .menueshop-lunchbox-submit:not(:disabled), 
.menueshop-lunchbox:focus-within .menueshop-lunchbox-submit:not(:disabled) {
    background-color: rgba(235, 105, 11, 1);
}

.menueshop-lunchbox-submit:not(:disabled):hover, 
.menueshop-lunchbox-submit:not(:disabled):focus {
  background-color: #4472C4 !important;
  cursor: pointer;
}

/*** ****************************** ***/
/*** Buttons ***/
/*** ****************************** ***/

.btn-default, a.button-cta, .o-btn, .uk-button-primary {
  background-color: #EB690B;
  font-weight: bold;
}

.btn-default:hover, 
.btn-default:focus, 
a.button-cta:hover, 
a.button-cta:focus, 
.o-btn:hover, 
.o-btn:focus, 
.uk-button-primary:hover,
.uk-button-primary:focus {
  background-color: #4472C4;
}

/*** ****************************** ***/
/*** Form ***/
/*** ****************************** ***/

.tx-felogin-pi1 {
  text-align: center;
}
.menueshop-login-status, .menueshop-loginform {
  margin-inline: auto;
}

/*** ****************************** ***/
/*** Footer ***/
/*** ****************************** ***/

div#footer {
  background: #0A0A0A;
}

div#footer>.uk-container>.uk-grid:first-child>div:first-child {
  display: none;
}

div#footer>.uk-container>.uk-grid:first-child>div:last-child {
  width: 100%;
}

div#footer .uk-grid {
  margin-top: 20px !important;
}

div#footer #copyright, 
div#footer #copyright a, 
div#footer #logo a, 
div#footer #footerNavigation a, 
div#footer #socialMedia .title {
    color: #D8D8D8;
}

div#footer #copyright a:hover,div#footer #copyright a:focus, 
div#footer #logo a:hover, div#footer #logo a:focus, 
div#footer #footerNavigation a:hover, div#footer #footerNavigation a:focus {
    color: #EB690B;
}

div#footer #scrollToTop .scroll-to-top {
  background: #fff;
}

div#footer #scrollToTop .uk-icon {
    color: #EB690B;
}

div#footerNavigation {
  .list-item { display: inline-block; }
}


/*** ****************************** ***/
/*** Misc ***/
/*** ****************************** ***/

.frame-type-textmedia, .uk-accordion {
  margin-inline: auto;
  max-width: 50rem;
}
.mail a {
    color: #1870b8;
}
.mail a:hover, .mail a:focus {
    color: #EB690B;
}

.contact .title {
  color: #1870b8;
}

.contact .thumbnail {
  margin-inline: auto;
  max-width: 150px;
}

.uk-accordion .uk-accordion-title {
  color: #1c1c1c;
}

.uk-accordion .uk-accordion-title:hover,
.uk-accordion .uk-accordion-title:focus {
  color: #EB690B;
}

#c-bns #c-p-bn {
    background-color: #eaeff2 !important;
    color: #2d4156 !important;
}